/*
*
* @file: Page Layout for Chocri.de
* @author: mis en scène by hankeme.de
* @contact: info@hankeme.de
*
*/

/*
* Page Layout
*/

.pagewrap {
  width: 100%;
  max-width: 1180px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}
.page_pad {
  padding: 60px 0;
}

/*
 * Column Layouts
 */
.main:after,
.col-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.col-left,
.col-right,
.col-main {
  padding: 0 10px;
}

.col-left {
  float: left;
  width: 16%;
  padding-left: 0;
  /* Remove the 15px padding */
  clear: left;
}
.col-left img {
  max-width: 100%;
}

.col-right {
  float: right;
  width: 16%;
  padding-right: 0;
  /* Remove the 15px padding */
}
.col-right img {
  max-width: 100%;
}

.col-main {
  float: left;
  width: 84%;
}

.col1-layout .col-main {
  float: none;
  width: auto;
  padding: 0;
  /* Remove the 15px padding */
}

.col2-left-layout .col-main {
  float: right;
  padding-right: 0;
  /* Remove the 15px padding */
}

.col2-right-layout .col-main {
  padding-left: 0;
  /* Remove the 15px padding */
}

.col3-layout .col-right {
  width: 16%;
}
.col3-layout .col-wrapper {
  float: left;
  width: 84%;
}
.col3-layout .col-wrapper .col-main {
  float: right;
  width: 81%;
}
.col3-layout .col-wrapper .col-left {
  width: 19%;
}

@media only screen and (max-width: 1000px) {
  .col3-layout .col-right {
    float: left;
    clear: left;
    padding-left: 0;
    padding-right: 10px;
    width: 16%;
  }
  .col3-layout .col-wrapper {
    float: right;
    width: 84%;
  }
  .col3-layout .col-wrapper .col-main {
    float: right;
    width: 84%;
  }
  .col3-layout .col-wrapper .col-left {
    width: 16%;
  }
}
@media only screen and (max-width: 768px) {
  .col-left,
  .col-right,
  .col-main,
  .col1-layout .col-left,
  .col1-layout .col-right,
  .col1-layout .col-main,
  .col2-left-layout .col-left,
  .col2-left-layout .col-right,
  .col2-left-layout .col-main,
  .col2-right-layout .col-left,
  .col2-right-layout .col-right,
  .col2-right-layout .col-main,
  .col3-layout .col-wrapper .col-left,
  .col3-layout .col-right,
  .col3-layout .col-wrapper .col-main {
    padding: 0;
    margin-bottom: 10px;
    float: none;
    width: auto;
  }

  .col3-layout .col-wrapper {
    float: none;
    width: auto;
  }

  .col-main {
    float: none;
    width: auto;
  }

  .col-main .col-left {
    padding: 0;
    /* On product listing pages, the left column gets moved inside col-main on small viewports */
  }
}
/* Content Columns */
.col2-set {
  width: 100%;
}
.col2-set .col-1,
.col2-set .col-2 {
  width: 50%;
  padding: 20px;
}
@media only screen and (max-width: 768px) {
  .col2-set .col-1,
  .col2-set .col-2 {
    padding: 10px;
  }
}
.col2-set .col-1 {
  float: left;
  padding-left: 0;
}
.col2-set .col-2 {
  float: right;
  padding-right: 0;
}
@media only screen and (max-width: 480px) {
  .col2-set .col-1,
  .col2-set .col-2 {
    float: none;
    width: auto;
    border: 0;
    padding-right: 0;
    padding-left: 0;
  }
}
.col2-set .narrow {
  width: 33%;
}
.col2-set .wide {
  width: 65%;
}
.col2-set:after {
  content: "";
  display: table;
  clear: both;
}

/*
* Header
*/
.header-language-container {
  height: 28px;
}
.header-language-container > div {
  width: 50%;
}
.header-language-container > div,
.header-language-container > div > a {
  line-height: 2em;
}
.header-language-container > div.helpline {
  white-space: nowrap;
}
.header-language-container > div + div {
  text-align: right;
  height: 100%;
  line-height: 28px;
}
.header-language-container > div + div small {
  line-height: 2.5em;
}
.header-language-container > div > * {
  display: inline-block;
  vertical-align: top;
}
.account_menu .skip-account {
  padding: 10% 5%;
  margin: 0;
  display: block;
  width: auto;
}
.header-minicart .skip-cart {
  padding: 10% 5% /*8%*/;
  margin: 0;
  position: relative;
  display: table;
}
.header-minicart .skip-cart > span {
  display: table-cell;
  padding: 0 1%;
}
.header-minicart .skip-cart .icon {
  height: 1.1em;
  width: 1.2em;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.header-minicart .skip-cart .count {
}
.header-minicart .skip-cart .label {
}
.page-header-container {
  /* text-align: center; */
  height: 100%;
  display: flex;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  /* box-shadow: 0 1px 4px 0 rgba(136, 136, 136, 0.26); */
}
.header-logo {
  position: relative;
}
.logo {
  /* max-width: 14%; */
  /* width: 215px; */
  /* padding: 15px 0; */
  margin: 10px auto 0;
  display: block;
}
.store-switcher {
  margin: 9% 0 0 5%;
}
.store-switcher select#select-store {
  border: none;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.page-header-container .store-language-container {
  display: none;
}

#header-nav,
#header-search {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header-nav,
.header-functions {
  position: absolute;
  top: 0;
  bottom: 0;
}
#header-nav {
  left: 0;
  width: 100%;
}
.header-functions {
  right: 0;
  display: flex;
  align-items: center;
}

#header-nav nav {
  display: flex;
  align-items: center;
  height: 100%;
}

#header-nav .nav-primary > li.level0 {
  /* width:18%; */
  margin: 0 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
}
.search-layer {
  background: #cbb1b5;
  padding: 40px 0;
  text-align: center;
  display: none;

  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #header-nav .nav-primary > li.level0 {
    height: unset;
  }
}
.nav-primary a.level0 {
  padding: 0 10%;
}
.nav-primary li.level0 ul {
  position: absolute;
  left: 0;
  z-index: 10;
  width: 100%;
  max-width: 100%;
  text-align: center;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
}
/*.submenu-spacer{display:none;}*/
/*.nav-primary li.level0:hover > div.submenu-spacer {*/
/*display:block;*/
/*width: 700%;*/
/*padding-top: 48px;*/
/*margin-left: -75px;*/
/*}*/
/*.sticky .nav-primary li.level0:hover > div.submenu-spacer {padding-top: 31px;}*/
.nav-primary li.level0:hover > ul {
  display: block;
  margin-top: 5px;
}
/* .sticky .nav-primary li.level0:hover > ul {
	margin-top: 9px;
} */
@media only screen and (max-width: 480px) {
  .nav-primary li.level0:hover > ul {
    margin-top: unset;
  }
  .sticky .nav-primary li.level0:hover > ul {
    margin-top: unset;
  }
}
.nav-primary li.level1 {
  display: inline-block;
  width: 185px;
  padding-top: 15px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nav-primary li.level1 a {
  display: inline-block;
  max-width: 100%;
  height: auto;
  overflow: hidden;
}
.nav-primary li.level1 a img {
  display: inline-block;
  max-width: none;
  height: 128px;
  margin-bottom: 10px;
}
.nav-primary li.level1 a span {
  display: inline-block;
  line-height: 1em;
  height: 2em;
  vertical-align: middle;
}
#header-search {
  display: block;
  text-align: left;
  width: 15%;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -8px;
}
.sticky #header-search {
  top: 80%;
  font-size: 0.9em;
}

#header-search .input-box {
  width: 100%;
  display: inline-block;
}

#header-search .input-box #search {
  height: 30px;
}
.sticky #header-search .input-box #search {
  height: 20px;
}
.sticky #header-search #search_mini_form .search-button {
  height: 20px;
  width: 30px;
  background-size: 80px 800px !important;
}

/* messages on pagetop */
.kuko_global_message {
  padding: 10px 20px;
}
.kuko_global_message.cc_icon-frost:after {
  content: "";
  display: inline-block;
  height: 2em;
  width: 2.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: -0.5em 1em;
}
#admin_messages {
  max-width: 1180px;
  width: 100%;
  margin: 10px auto;
}

/*
* Footer
*/
.footer-container {
  position: relative;
  margin: 0 auto;
  margin-top: 100px;
}
.footer {
  clear: both;
  width: 100%;
}
.footer:nth-of-type(1) {
}
.dotted_top,
.cc_section {
  padding: 30px 0 0;
  margin: 30px auto 0;
}
.footer img {
  display: inline-block;
  max-width: 100%;
  width: auto;
  max-width: auto;
}
/*.footer .social_links {*/
/*padding:22px 0 0 0;*/
/*}*/
.footer .social_links a {
  display: block;
  width: 100%;
  height: 50px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.footer .payment_methods > li {
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
  text-align: center;
}
.footer .payment_methods > li:nth-of-type(2) {
  height: auto;
}
.footer .payment_methods li li span {
  line-height: 50px;
  vertical-align: middle;
  padding: 0 2% 0 0;
  text-align: right;
  max-width: 48%;
}
.footer .payment_methods li li img {
  vertical-align: middle;
  max-width: 40%;
}
.footer .legal li,
.footer .legal > span,
.footer .legal > ul {
  display: inline-block;
}
/*.footer .legal li {*/
/*padding: 0 5px 0 0;*/
/*margin: 0 5px 0 0;*/
/*}*/
.footer .legal li::after {
  margin: 0 0 0 5px;
}
.footer .block-subscribe {
  max-width: 400px;
  display: inline-block;
  margin-bottom: 0;
}
.footer .block-subscribe .input-box {
  position: relative;
}
.footer .block-subscribe .input-box .button {
  width: 25%;
  min-width: 120px;
}
.footer .block-subscribe .input-box .button,
.footer .block-subscribe .input-box .input-text {
  height: 43px;
  box-sizing: border-box;
}
.footer .block-subscribe .input-box .input-text,
.footer .block-subscribe .input-box .validation-advice {
  float: left;
  width: 100%;
}
.footer .block-subscribe .input-box {
  width: 100%;
}
.footer .service {
  padding-left: 70px;
  background-position: left center;
  background-repeat: no-repeat;
}
#hankeme_cookiepolicy_optout_info {
  display: block;
  position: fixed;
  bottom: 110px;
  text-align: center;
  padding: 10px;
  width: 100%;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background: #c9bfb1;
  z-index: 999999999;
}

#hankeme_cookiepolicy_optout_info .cookie-button {
  margin-top: 6px;
  text-align: center;
}

/*
* Buttons
*/
/* Primary Buttons */
.button {
  display: inline-block;
  padding: 10px 15px;
  border: 0;
  line-height: 19px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  height: 40px;
}
button.button {
  padding: 7px 15px;
}
.button2,
.darkbutton {
  display: inline-block;
  padding: 10px 15px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  height: 40px;
  line-height: 19px;
}
.button:hover,
.button2:hover,
darkbutton:hover {
  cursor: pointer;
}
button:disabled:hover {
  cursor: not-allowed;
}
.selected.button:hover {
  cursor: unset;
}
.button:active,
.button2:active {
}
.button:focus,
.button2:focus {
  outline: none;
}
.darkbutton.continue {
  margin-right: 36px;
}
a.button,
a.button2,
a.darkbutton {
  text-decoration: none;
}

.button.btn-checkout {
  float: right !important;
}

/*
 * Breadcrumbs

 */
.breadcrumbs {
  margin: 20px auto;
}

.breadcrumbs li,
.breadcrumbs a,
.breadcrumbs span {
  display: inline-block;
}
.breadcrumbs li span {
  padding: 0 7px;
}

@media only screen and (max-width: 768px) {
  .breadcrumbs {
    display: none;
  }
}

/*
* Sidebar Navigation
*/
.block-layered-nav .block-content > dl > dt {
}
.block-layered-nav dl dd ol > li > span,
.block-layered-nav dl dd ol > li > a {
  padding: 5px 10px;
  display: block;
}
/*
* Category Pages and Product Listings
*/
.category_teasers li .imgwrapper {
  width: 100%;
  height: auto;
  max-height: 127px;
  overflow: hidden;
  display: inline-block;
  margin: 10px 0 0;
}
.category_teasers li img {
  max-width: 100%;
  height: auto;
}
.category_teasers li .imgwrapper + p {
  line-height: 1.5em;
  height: 3em;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 0 10px;
}
.products-grid > li {
  position: relative;
  overflow: hidden;
  margin: 10px 0 !important;
  padding: 1.7%;
}
.products-grid > li .fixed_bottom {
  /*position: relative;
  	top: 100%;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
  	transform: translateY(-100%);*/
}

.products-grid > li .icons_etc {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.products-grid > li .icons_etc div {
  display: block;
  padding: 0 20px;
  text-align: center;
  position: absolute;
}
.products-grid > li .icons_etc div.remove_selection {
  padding: 0;
  right: 0;
}
.products-grid > li .icons_etc div.vegan {
  right: 0;
  padding: 0;
  height: 20px;
  width: 20px;
  font-size: 0;
  background-position: center center;
  background-repeat: no-repeat;
}
.products-grid > li .icons_etc div.remove_selection + div.vegan {
  top: 25px;
}
.products-grid > li .icons_etc div.onsale,
.products-grid > li .icons_etc div.new {
  top: 8px;
  left: -32px;
  width: 100px;
}

.products-grid .product-image {
  width: 100%;
  margin-bottom: 20px;
  /*height:195px;*/
  overflow: hidden;
}
.products-grid .product-name-wrap {
  display: block;
  /*height:3em;*/
  vertical-align: middle;
  margin-bottom: 1em;
}
.products-grid .actions {
  margin: 10px 0 0;
}
.products-grid .cc_bg-yellow .price-box {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 10px;
  margin: 4px 5px 4px 0;
}
/*
.products-grid .actions button.button {
	font-size:0;
	height:40px;
	width:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:60%;
}
*/
.products-grid .actions .qty-wrapper {
  display: inline-block;
  margin-right: 10px;
}

/* Ajax Filter */
#ajax_filter > li {
  position: relative;
  float: left;
  margin: 0;
}
#ajax_filter > li .filter_name {
  padding: 10px 40px 10px 10px;
  position: relative;
}
#ajax_filter_state > div {
  padding: 10px 10px 10px 40px;
  position: relative;
}
#ajax_filter > li .filter_name:before,
#ajax_filter_state > div:after {
  width: 20px;
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
#ajax_filter > li .filter_values {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 1px;
  z-index: 10;
  padding: 10px;
  min-width: 100%;
}
#ajax_filter > li:hover .filter_name:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 6px;
  background: #ffffff;
  z-index: 11;
}
#ajax_filter > li:hover .filter_values {
  display: block;
}
#ajax_filter > li .filter_values li > div {
  position: relative;
}
#ajax_filter > li .filter_values label,
#ajax_filter > li .filter_values input[type="checkbox"] {
  white-space: nowrap;
  padding: 2px 4px;
  line-height: 1.5em;
  vertical-align: middle;
}
#ajax_filter > li .filter_values label {
  margin: 0 0 0 1.5em;
}
#ajax_filter > li .filter_values input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 0.25em;
}
#ajax_filter > li .filter_values input[type="text"] {
  max-width: 50px;
  display: inline-block;
}
#ajax_filter .filter-track {
  position: relative;
  width: 250px;
  height: 4px;
  margin: 20px 0;
}
#ajax_filter .filter-track .filter-handle {
  position: absolute !important;
  height: 10px;
  width: 10px;
  top: -3px;
  display: block;
}
#ajax_filter_state {
}
#ajax_filter_state > div {
  display: inline-block;
  margin: 10px 20px 10px 0;
  cursor: pointer;
}
#dynamicreplace {
  position: relative;
}
#dynamicreplace.load-waiting:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.6);
  background-position: center center;
  background-repeat: no-repeat;
}
.sorter > .sort-by .sort-by-switcher {
  display: none !important;
}

/*
* Product Detail
*/

.product-img-box {
  width: 56.61%; /*wtf?*/
  float: left;
}
/*#zoom_container {
	width:666px;
	height: 449px;
	max-width:100%;
}*/
.product-img-box .product-image img {
  max-width: none;
  width: auto;
  margin: 0px auto;
}
.product-view .availability-block,
.product-view .product-shop,
.product-view .block-related {
  width: 43.39%;
  float: right;
  clear: right;
  padding: 0 3.78%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.product-fotogeschenk-schokolade .availability-block {
  width: auto;
  padding: 0;
}
.product-fotogeschenk-schokolade .add-to-cart {
  display: inline-block;
}
.product-fotogeschenk-schokolade .product-shop.full {
  text-align: right;
}

.product-view .product-img-box.full,
.product-view .product-shop.full {
  width: 100%;
  float: none;
  padding: 0;
}
.product-view .product-shop .product-name {
  margin: 0 0 0.5em;
}
.product-view .product-shop .extra-info {
  padding-right: 15px;
}
.product-view .product-shop .price-info {
  padding-right: 15px;
  text-align: left;
}
.configurator-view.product-view .product-shop .price-info {
  text-align: right;
}
.price-info .pp {
  color: #616161;
}
.product-view .product-shop .extra-info,
.product-view .product-shop .price-info {
  margin-bottom: 10px;
}
.product-view.configurator-view
  .product-shop
  .price-info
  .price-box:nth-of-type(1) {
  display: none;
}
.product-view .add-to-cart {
  text-align: left;
}
.configurator-view.product-view .add-to-cart {
  text-align: right;
}
.product-view .add-to-cart-wrapper,
.product-view .block-related {
  margin: 1em 0 0;
}
.product-view .add-to-cart .qty-wrapper,
.product-view .add-to-cart-buttons {
  margin-right: 7px;
  float: left;
}
.product-view .add-to-cart .qty-wrapper label {
  display: none;
}
.product-view .product-shop .extra-info table {
  margin: 10px 0;
}
.product-view .product-shop .extra-info td {
  padding: 2px 5px 2px 0;
}
.product-view #zoom_container {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
ul.toptabs,
ul.subtabs {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
ul#subtabs_3_header.subtabs {
  display: none;
}
.subtab-container h2:first-of-type {
  margin-top: 50px;
}
.tab-header.collapsible {
  height: 3rem;
  margin: 1rem 0;
  background: #eeebe7;
}

.tab-header.collapsible span {
  margin-left: 10px;
  font-size: 2rem;
  font-weight: 700;
}

/*span.tab-header__icon {*/
/*float: right;*/
/*margin-right: 1.5rem;*/
/*}*/

/*
* Page Teasers
*/
.cc_teaser {
  display: block;
  margin: 10px 0 20px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.cc_teaser > img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
.cc_teaser .cc_teaser-inner {
  left: 2%;
  position: absolute;
  top: 10%;
  width: 75%;
  z-index: 1;
  max-height: 75%;
  overflow: hidden;
  padding: 1%;
}
.cc_teaser .cc_teaser-inner:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  opacity: 0.7;
  z-index: -1;
}
.cc_teaser .cc_teaser-border {
  display: block;
  padding: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
}
a.cc_teaser:hover,
a.cc_teaser-border:hover {
  text-decoration: none;
}
.cc_margin-top-xl {
  margin-top: 50px;
}
.cc_margin-bottom-xl {
  margin-bottom: 50px;
}
.category-image-full {
  max-height: 280px;
}
.category-image-full img {
  max-height: 280px;
  width: 100%;
  object-fit: cover;
}
.block-layered-nav dt.block-subtitle--filter,
.block-layered-nav dd {
  border: 1px solid #cacaca;
}
.block-layered-nav dd {
  border-top: none;
}
/*
* Cart
*/
.kuko_cart_message {
  margin: 20px 0;
  padding: 20px;
  text-align: center;
}
.cart-table th,
.cart-table td,
.cart-table tbody td {
  width: 20%;
}
#greetingcard_widget img {
  max-height: 100%;
}
/* Checkout */
.sidebar .block.block-progress {
  padding: 20px;
}
#checkoutSteps .step {
  position: relative;
}
#checkoutSteps .step p.required {
  position: absolute;
  bottom: 15px;
  left: 0;
}
#checkoutSteps .step .please-wait {
  background-color: #ffffff;
  bottom: 17px;
  display: block;
  position: absolute;
  right: 0;
  height: 40px;
}
.sp-methods label.vaimo_klarna_invoice_consent a {
  float: none;
  margin-left: 0;
  margin-top: 0;
}

#checkoutSteps .input-box {
  width: 50%;
}
#checkoutSteps .field .input-box,
#checkoutSteps #checkout-step-login .input-box {
  width: 100%;
}
#checkout-review-table {
  table-layout: auto;
}
#checkout-review-table tbody td {
  width: 15%;
}
#checkout-review-table tbody td:nth-of-type(1) {
  width: 55%;
}

/* CMS Pages*/
.page-title,
.col-right.sidebar,
.customer-account .col-left.sidebar {
  margin: 20px 0;
}
.side-navi > ul > li {
  margin: 0 0 20px;
}
.side-navi > ul > li li {
  margin: 10px;
}
iframe {
  max-width: 100%;
}

/*
* Content Elements
*/
.chocri_usp_widget li {
  background-position: top center;
  background-repeat: no-repeat;
  padding: 75px 0 0;
}

/* Blog */
.cms-page-view.cms-blog .page-title h1 {
  text-align: center;
}
.std ul.article-list {
  list-style: none;
}
.std ul.article-list li {
  margin: 20px 0;
  padding: 20px;
}
.std ul.article-list li .author {
  margin: 20px 0;
}
.std .pages ol {
  list-style: none;
}
.std .pages li {
  margin: 0;
}

/*
* Lexikon
*/
ul.lexikon_links li {
  display: inline-block;
  padding: 10px 40px;
}

/* shariff adaptions */
.shariff-content .shariff li,
.shariff-content .shariff li a {
  height: 80px !important;
}
.shariff-content .shariff li .fa {
  line-height: 80px !important;
  font-size: 40px !important;
  text-align: center;
}
.shariff-content .shariff .orientation-horizontal li {
  min-width: 80px !important;
}
.shariff-content .shariff .orientation-horizontal li .share_text {
  display: none !important;
}

.shariff-product.shariff {
  margin: 20px 0;
}
.shariff-product.shariff li,
.shariff-product.shariff li a {
  height: 40px !important;
}
.shariff-product.shariff li .fa {
  line-height: 40px !important;
  font-size: 20px !important;
  text-align: center;
}
.shariff-product.shariff .orientation-horizontal li {
  min-width: 40px !important;
  max-width: 40px;
  float: none;
  display: inline-block;
}
.shariff-product.shariff .orientation-horizontal li .share_text {
  display: none !important;
}
/* Instagram Feed */
#instafeed_base,
#instafeed_base_mobile {
  margin: 20px 0;
}

#instafeed_base figure {
  position: relative;
  width: 100%;
  padding-top: 100%;
}

#instafeed_base figure img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Configurator */
.configurator-base ul.subtabs,
.full #preview_wrapper .preview-title {
  padding: 20px 0;
}

.configurator-base .tab-content .hme_config_option_container .icons_etc {
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 1;
}

/* vouchers */
.product-voucher .product-options-bottom {
  text-align: right;
}
.product-voucher .product-options-bottom .price-box {
  display: inline-block;
  float: none;
}
.product-voucher .price-info .price-box {
  display: none;
}
.product-voucher .price-info .pp {
  text-align: right;
}
.product-voucher .product-options:after {
  content: "";
  display: table;
  clear: both;
}
.product-voucher .product-options > div,
.product-voucher .product-options > dl {
  width: 50%;
  float: right;
}
.product-voucher .product-options > div:nth-of-type(1) {
  float: left;
}
.product-voucher .product-options p.required,
.product-voucher .voucher-card input,
.product-voucher .voucher-card input[type="radio"] + span.selected,
.product-voucher
  .voucher-card
  input[type="radio"]:checked
  + span.selected
  + a.button {
  display: none;
}
.product-voucher .voucher-card input[type="radio"]:checked + span.selected {
  display: block;
}

/* icons */
.icons_etc .remove_selection {
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  line-height: 20px;
  vertical-align: middle;
  padding-top: 5px;
  text-transform: uppercase;
}

/*
* Layout Tools
*/
.cc_f-left {
  float: left;
}
.cc_f-right {
  float: right;
}

.cc_m-auto {
  margin: auto;
}

.a-center,
.cc_a-center {
  text-align: center;
}
.a-right,
.cc_a-right {
  text-align: right;
}
.a-left,
.cc_a-left {
  text-align: left;
}

.cc_d-block {
  display: block;
}
.cc_d-iblock {
  display: inline-block !important;
}
.cc_d-none {
  display: none;
}

/*
* FX
*/
.product-collateral .toggle-tabs li.current,
#ajax_filter > li:hover .filter_name {
  /*
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	*/
}
.account_menu .skip-account,
.header-minicart .skip-cart {
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.input-text,
.button,
.cc_rounded,
.dialog,
.configurator-base ul.toptabs li,
#config_preview_stage .dummyfield,
.footer .block-subscribe .input-box,
#config_preview_stage .configQtyWidget .hme_config_option_preview_data,
#ajax_filter > li .filter_name,
#ajax_filter > li .filter_values,
#ajax_filter_state > div,
#ajax_filter .filter-track .filter-handle,
.products-grid > li .icons_etc div.soldout {
  /*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.icons_etc .remove_selection {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.products-grid > li .icons_etc div.onsale,
.products-grid > li .icons_etc div.new {
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  -o-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  transform: rotate(315deg);
}
.icons_etc .remove_selection {
  cursor: pointer;
}
h1.landingpage {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}
ul.product_list_front {
  max-width: 80%;
  padding-top: 60px;
}
.sptype-text {
  margin-top: 0.5em;
}
ul#header-functions-list a:focus {
  outline: none;
}
ul#header-functions-list {
  display: flex;
  align-items: center;
}
ul#header-functions-list li {
  display: flex;
  margin-left: 20px;
  margin: 0 5px;
  box-sizing: border-box;
  padding: 5px;
}
ul#header-functions-list li.header-functions-account {
  margin-left: 35px;
}
.headerLogoText {
  margin-top: 1rem;
}
.icon-account,
.icon-search,
.icon-cart {
  position: relative;
  display: inline-block;
  height: 14px;
  width: 16px;
}

.icon-account > img,
.icon-search > img,
.icon-cart > img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  object-fit: contain;
}

.icon-cart .cart-count {
  width: 14px;
  height: 14px;
  background: url("../images/chocri-cart-overlay.svg") no-repeat;
  color: #9f2c32;
  font-size: 0.642857em;
  position: absolute;
  top: -2px;
  left: 8px;
  text-align: center;
}
.teaser-textbox {
  padding-top: 25px;
  padding-bottom: 35px;
}
.tt-button {
  color: #ffffff;
  border: 1px solid #ffffff;
  display: block;
  width: 180px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 0.8571em;
  margin: auto;
  margin-top: 20px;
}
.tt-button:hover {
  background: #ffffff;
  border-color: #ffffff;
  color: #444444;
  text-decoration: none;
}
.cc_bg-light-mauve .tt-button:hover {
  color: #cbb1b5;
}
.cc_bg-light-grey .tt-button:hover {
  color: #c4c4c1;
}
.cc_bg-pinkish-grey .tt-button:hover {
  color: #c9bfb1;
}

.catalog-product-view .main .col-main {
  margin-top: 42px;
}
.catalog-product-view.product-schokolade-selber-machen .main .col-main {
  margin-top: 21px;
}
.form-list {
  margin-bottom: 15px;
}
/**
legal red footer
 */
.legal {
  line-height: 40px;
  margin-top: 30px;
}

.legal a,
.legal span {
  line-height: 24px;
}
.pagewrap.fullwidth {
  max-width: none;
}

/**
footer usp
 */
.pagewrap.usp {
  display: flex;
  flex-flow: row wrap;
}
.usp_item {
  width: 20%;
  margin: 90px 0;
}
.usp_item .icon figure {
  position: relative;
  height: 36px;
  margin: 0 auto 0.5rem;
}
.usp_item .icon figure img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media only screen and (max-width: 480px) {
  .usp_item {
    width: 100%;
    margin: 29px 0;
  }
}

/**
home usp
 */
.home-usp h2 {
  margin: 0 0 73px 0;
}
.home-usp .text-content {
  max-width: 808px;
  margin: 45px auto 0;
  font-size: 14px;
  line-height: 1.71;
  letter-spacing: 0.6px;
}
.seals {
  display: flex;
  justify-content: center;
  margin-top: 57px;
}
.seal-item {
  margin: 0 61px 0 0;
  position: relative;
  width: 70px;
  height: 70px;
}
.seal-item img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
}

@media only screen and (max-width: 480px) {
  .home-usp .cc_row .cc_col-3 {
    width: 48%;
  }
  .seal-item {
    margin: 0 15px;
    height: 65px;
    width: 65px;
  }
}

/**
footer social newsletter
 */
.social-row {
  display: flex;
  text-align: left;
}
.social-row .cc_row li a {
  width: 32px;
}
.social_links {
  width: 18.3%;
  margin: 0 0.85% 0 0.85%;
}
.newsletter {
  margin: 0 0 0 0.85%;
}
@media only screen and (max-width: 480px) {
  .social_links {
    width: 100%;
    margin: 0 0.85% 0 20px;
  }
}
.product-fotogeschenk-schokolade .conf_mixcode_form {
  display: none;
}
/**
footer social newsletter
 */
.newsletter .block-subscribe {
  width: 300px;
}
.newsletter .block-subscribe .block-title {
  margin-bottom: 15px;
}
.newsletter .block-subscribe .input-box .input-text {
  width: 50%;
  height: 35px;
  border-color: #353535;
  background-color: #dddddd;
}
.newsletter .block-subscribe .input-box .input-text::placeholder {
  color: #353535;
  font-size: 12px;
  font-weight: 500;
}
.newsletter .block-subscribe .input-box .button {
  height: 35px;
  background-color: #353535;
}
.newsletter .block-subscribe .input-box .button:hover {
  background-color: #f1f1f1;
}
.newsletter-mobile {
  display: none;
  height: 302px;
  background-color: #c9bfb1;
  padding-top: 42px;
}
.newsletter-mobile .block-subscribe .input-box .input-text {
  width: 66%;
  height: 35px;
  border-color: #ffffff;
  background-color: #c9bfb1;
  margin-bottom: 15px;
}
.newsletter-mobile .block-subscribe .input-box .input-text::placeholder {
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}
.newsletter-mobile .block-subscribe .input-box .button {
  width: 66%;
  height: 35px;
  background-color: #ffffff;
  color: #a9ab95;
  font-size: 15px;
}
.newsletter-mobile .block-title strong {
  color: #ffffff;
}
@media only screen and (max-width: 480px) {
  .newsletter {
    display: none;
  }
  .newsletter-mobile {
    display: block;
  }
}
/* IE11 fix for unsupported sticky header */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .main-container {
    padding-top: 103px;
  }
}
